{
	"menu_l_global_value_shinada_mod" : "This is a Yakuza 5 Character Port!",



	"bm_suit_shinada" : "Tatsuo Shinada",
	"bm_suit_shinada_desc" : "Tatsuo Shinada is a playable protagonist in Yakuza 5. Once a batter for the Nagoya Wyverns, he did reside in Kineicho as a nightlife journalist. Now moved to Washington D.C. to make some extra racks in a more... illegitimate way."
}